


font{font-size: 12px;}
.font1{font-size: 12px; color:ffffff;}
.font2{font-size: 12px;line-height:20px;}
.font3{font-size: 14.8px;line-height:20px;color:CC3300;FONT-WEIGHT:BOLD;}

.font4{font-size: 14.8px;line-height:20px;color:0000ff;}
.font5{font-size: 14.8px;line-height:20px;color:CC3300;}

.font6{font-size: 14.8px;line-height:20px;color:green;}

.list{font-size: 12px;line-height:22px;color:000000;}
a{font-size: 12px;text-decoration:underline;line-height:18px;}

a:link{color:#000000;line-height:18px;}
a:visited{color:#6A2300;line-height:18px;}
a:hover,a:active,a:focus{color:#c33;line-height:18px;}